[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SVN 1.4/Apache 2.2.0

From: <Mr.Primus_at_gmx.de>
Date: 2006-09-12 11:40:14 CEST

Hi,

i have no idea how to build Subversion with APR 1.x. Perhaps someone could provide a proper version?

Regards
M.S.

-------- Original-Nachricht --------
Datum: Mon, 11 Sep 2006 21:41:22 +0200
Von: David Anderson <danderson@tigris.org>
An: Mr.Primus@gmx.de
Betreff: Re: SVN 1.4/Apache 2.2.0

> Hi,
>
> * Mr.Primus@gmx.de <Mr.Primus@gmx.de> [2006-09-11 16:32:38]:
> > i read in the news that SVN 1.4 will support Apache 2.2.0 and was really
> looking forward for this release.
> > Does this version support Apache 2.2.0?
>
> Yes, it does.
>
> However, as apache httpd 2.2 links against APR 1.x, you need to build
> Subversion with APR 1.x as well. This is likely the cause of the build
> failure.
>
> Also, you should direct future support requests to the
> users@subversion.tigris.org mailing list, as you will get better
> support from there. Mailing me only reaches me, and I don't always
> know all the answers.
>
> Regards,
> David

-- 
"Feel free" – 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: http://www.gmx.net/de/go/topmail
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Sep 12 15:13:32 2006

This is an archived mail posted to the Subversion Users mailing list.